/*
 Theme Name:     Divi Child
 Theme URI:      https://stepknows.com
 Description:    Stepknows Divi Child Theme
 Author:         Stepknows with Elegant Themes 
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        2.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/* EA image for Speakers 
*/
.eea-people-addon-people-list-ul {
	list-style-type:none !important;
	padding: 0 0 0px 0em; 
    line-height: 26px;
    
}
.eea-people-addon-feature-image {
	max-width: 100%;
    width: 100%;
    height: auto;
}
.nobullet {
	list-style-type:none;
}
/* EA Person changes */
.staff-image {
	float:left;
	max-width:100%;
}
.staff-details {
	float:left;
}
.staff-details ul li{
	list-style-type: none;
}
	/* Date /Time format within Events Page */
	.dateformat {
		float:left;
		max-width:100%;
		font-size:1em;
		padding-left:10px;
	}
	.timeformat {
		float:left;
		max-width:100%;
		font-size:1em;
		padding-left:10px;
	}
/* Custom dashicons bigger size */
.custom-dashicon {
	font-size:2em;
	margin-right: .25em;
	margin-left:.25em;
}
/* Grid stylefor people type */
.display-posts-listing.grid {
	display: grid;
	grid-gap: 16px;
}

.display-posts-listing.grid .title {
	display: block;
	font-weight:bold;
}
.display-posts-listing.grid .excerpt {
	font-style:italic;
}
.display-posts-listing.grid img { 
	display: block; 
	max-width: 100%; 
	height: auto; 
}
#tkt-slctr-tbl-84646 {
	display:none;
}
#tkt-slctr-tbl-84675 {
	display:none;
}

@media (min-width: 600px) {
	.display-posts-listing.grid {
		grid-template-columns: repeat( 2, 1fr );
	}
}

@media (min-width: 1024px) {
	.display-posts-listing.grid {
		grid-template-columns: repeat( 3, 1fr );
	}
}